.body {
  font-family: 'Lato', sans-serif;
	color: #152342;
	font-size: 16px;
	line-height: 18px;
  background: #fff;
}

.navy {
  background: #152342;
}
.azul {
  background: #33557b;
}

.mayus {
  text-transform: uppercase;
}
/***************************/
.header {
  background-color: #231f20;
  padding-left: 15%;
  padding-right: 15%;
}
.link-brand {
  width: 200px;
}
a {
  text-decoration: none;
}
/***************************/
.content-navigation {
  width: 100%;
  max-width: 800px;
}

.link-nav:hover .line-link,
.link-nav.w--current .line-link {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}

.link-nav {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 1px;
}
.line-link {
  width: 40%;
  background: #33557b;
  height: 3px;
}

/***************************/
.div-link-arrow.arrow-project:hover .icon-arrow {
  opacity: 0;
}
.div-link-arrow.arrow-project:hover .icon-arrow.icon-arrow-hover {
  opacity: 1;
}
.div-link-arrow.link-arrow-black:hover .icon-arrow.arrow-proyecto.arrow-yellow {
  opacity: 1;
}

/***************************/
.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 12px !important;
}
.swiper-pagination.pagination-brand .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  background: #fff;
  border: 2px solid #000;
  opacity: 1;
  margin: 8px;
}
.swiper-pagination.pagination-brand .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #000;
  opacity: 1;
}
.swiper-container.slider-phone,
.swiper-button-next.slider-phone,
.swiper-button-prev.slider-phone,
.swiper-pagination.slider-phone {
  display: none;
}

/***************************/
.w-slider-dot {
    background-color: transparent;
    border: 2px solid #fff;
}
.swiper-pagination-bullet {
    color: #000;
    opacity: 1;
    background: transparent;
    margin-left: 15px;
    font-weight: 800;
    display: inline;
}
.swiper-pagination-bullet-active {
    color: #ffc200;
}
/***************************/
.image-proyecto:hover {
  box-shadow: 18px 18px 0 0 #ffd100;
}
.image-proyecto:hover .link-proyecto {
  opacity: 1;
}
/******************************/
.section.section-main {
  min-height: 300px;
  max-height: 470px;
}
.s-container {
  padding-left: 100px;
  max-width: 750px;
}

.slider-01,
.slider-02,
.slider-03,
.slider-04 {
}
.slider-01 {
    background: url('../slider2021/slider-01.jpg') top center/cover no-repeat;
  }
.slider-02 {
  background: url('../slider2021/slider-02.jpg') top center/cover no-repeat;
}
.slider-03 {
  background: url('../slider2021/slider-03.jpg') top center/cover no-repeat;
}
.slider-04 {
  /*background: url('../slider2021/slider-04.jpg') top center/cover no-repeat;*/
}

.slider-01,
.slider-02,
.slider-03,
.slider-04 {
  background-position: top;
}
/***************************/
.icon-arrow {
  width: 40px;
}

.arrow-down {
  bottom: 5%;
  right: 100px;
  display: none;
}
.image {
  width: 30px;
}
.slide-nav {
  margin-right: auto;
  bottom: 5%;
}
/***************************/
.bar-bg {
  border-color: #fff #fff #fff #fff;
}
.bar-bg.bar-1 {
  top: 25%;
}
.bar-bg.bar-2 {
  width: 80%;
}

.bar-bg.bar-4 {
  top: 33%;
  left: 430px;
}

/***************************/
hr.separador {
  background: #fff;
  height: 1px;
  box-sizing: border-box;
  margin: 0;
}
/***************************/
.h-main {
	/*font-family: 'Noto Sans', sans-serif;*/
}

.heading.h-main {
  max-width: 900px;
}
.heading.h-main.s-title {
  margin-top: 0;
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  font-size: 1.5em;
  margin-left: auto;
  margin-right: auto;
  font-weight: 400;
}
.heading.h-main.sub-title {
  margin-top: 0;
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  font-size: 1.5em;
  margin-left: auto;
  margin-right: auto;
  font-weight: 400;
}

.heading.h-main.s-hero {
	line-height: 50px;
  font-size: 1.7em;
  font-weight: 400;
  margin-top: 100px;
  margin-bottom: 208px;
  font-family: 'Courgette', cursive;
}
.heading.h-main.s-hero-02 {
  line-height: 50px;
  font-size: 1.7em;
  font-weight: 400;
  margin-top: 100px;
  margin-bottom: 250px;
  text-transform: uppercase;
}

.s-title-black {
  background: url('../images/rectangulo-02.svg') top right/cover no-repeat;
  width: 50%;
  padding-bottom: 3px;
  text-align: center;
}

.paragraph-heading {
  color: #152342;
  max-width: 900px;
  font-size: 18px;
  line-height: 26px;
  font-weight: normal;
}

/******************************/
.div-heading-section {
  width: 100%;
  /*min-width: 654px;*/
  padding-top: 55px;
  padding-bottom: 55px;
  padding-left: 5%;
  font-size: 24px;
  line-height: 35px;
}

.div-heading-left {
  position: relative;
  width: 65%;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 5%;
  background: linear-gradient(to right, rgba(148, 122, 82, 0.3), rgba(199, 164, 115, 0.3), rgba(242, 210, 154, 0.3));
  font-size: 24px;
  line-height: 35px;
  margin-top: 35px;
  padding-right: 30px;
}
.div-heading-right {
  margin-left: auto;
}

.div-heading-gold {
  background: linear-gradient(to right, rgba(148, 122, 82, 1), rgba(199, 164, 115, 1), rgba(242, 210, 154, 1));
}

.bg-dot {
  background: url('../images/puntos.svg') center center no-repeat;
}

.div-heading-negro {
  background-color: #000;
}

.div-heading-gris {
  background-color: #46433d;
}

.div-heading-amarillo {
  background-color: #fff12d;
}

.div-heading-text {
  padding-top: 0px;
  padding-bottom: 0px;
}

.div-heading-degra {
  background-color: rgba(0, 0, 0, 0.5);
  padding-top: 40px;
  padding-bottom: 40px;
}
.div-heading-degra-01 {
  background: linear-gradient(to right, rgba(148, 122, 82, 1), rgba(199, 164, 115, 1), rgba(242, 210, 154, 1));
  padding-top: 25px;
  padding-bottom: 25px;
}

/******************************/
.section-content {
  position: relative;
  padding: 25px 15% 175px;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

/******************************/
.section.section-empresa {
  height: auto;
}

.banner-main.banner-top {
  background: linear-gradient(to right, rgba(148, 122, 82, 1), rgba(199, 164, 115, 1), rgba(242, 210, 154, 1));
  padding: 0;
}

/******************************/
.section-content.section-empresa {
  /*background: url("../images/bg-inicio.svg") 20% 100% no-repeat;
  background-size: 1000px 500px;*/
  height: auto;
  padding-top: 0;
  padding-bottom: 50px;
}

.div-heading-nosotros {
  padding: 10px 20px;
}

.div-heading-nosotros .heading.h-main.s-title {
  color: #33557b;
  font-size: 1.2em;
}
.div-heading-nosotros .heading.h-main.sub-title {
  background: #1a91c9;
  font-size: 1.2em;
  line-height: 1.3em;
}

.div-heading-nosotros .paragraph-heading {
  text-align: justify;
  margin-left: 0;
  margin-right: 0;
  margin-top: 10px;
}
.div-heading-nosotros .paragraph-heading span {
  color: #1c2741;
  font-weight: bold;
}

.div-heading-nosotros-02 {
  padding: 0;
}
/******************************/
.section.section-servicios {
  height: auto;
  padding-bottom: 30px;
}

.banner-main.banner-servicios {
  background: #d4e4f0;
  padding: 0;
}
.top-serv {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
  width: 277px;
}

.div-heading-servicios {
  max-width: 630px;
  padding: 10px 10px 30px;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}

.div-heading-servicios .heading.h-main.s-title {
  color: #33557b;
  font-size: 1.2em;
}

.div-heading-servicios .paragraph-heading {
  color: #33557b;
}
/******************************/
.section-content.section-servicios-02 {
  background: url("../images/bg-servicios.svg") 0% 100% no-repeat;
  background-size: 300px 449px; 
  height: auto;
  padding-top: 0;
  padding-bottom: 70px;
}

.section-servicios-02 .w-row {
  margin-top: 20px;
}

.div-heading-sevicios-02 {
  padding: 0;
  margin: 0;
}

.serv-b {
  background: linear-gradient(
    to right, 
    rgba(218, 218, 218, 1),
    rgba(218, 218, 218, 0.7),
    rgba(218, 218, 218, 0.4),
    rgba(218, 218, 218, 0.2),
    rgba(218, 218, 218, 0.1)
    );
  height: 100%;
  min-height: 35vh;
}

.div-heading-servicios-03 {
  padding: 0px 0px 10px 40px;
  min-height: 163px;
}
.div-heading-servicios-03 .paragraph-heading {
  text-align: justify;
}
.icn-servicio {
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 0;
  width: 35px;
}

.icn-cursos {
  position: absolute;
  top: 0px;
  right: 0;
  z-index: 0;
  width: 80px;
}

ul.list-cursos {
  list-style: none;
  color: #152342;
  font-size: 18px;
}

ul.list-cursos li::before {
  content: "\2022";
  color: #1a91c9;
  font-weight: bold;
  font-size: 16px;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}

/******************************/
.section.section-cursos {
  height: auto;
  padding-bottom: 30px;
}

.banner-main.banner-cursos {
  background: #d4e4f0;
  padding: 0;
}
.div-heading-cursos {
  max-width: 690px;
  padding: 10px 10px 30px;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}

.div-heading-cursos .heading.h-main.s-title {
  color: #33557b;
  font-size: 1.2em;
}
.div-heading-cursos .paragraph-heading {
  color: #33557b;
}
.cursos-b {

}
.div-heading-cursos-02 {
  background: linear-gradient(
    to top, 
    rgba(212, 228, 240, 1),
    rgba(222, 234, 244, 1),
    rgba(239, 245, 250, 1),
    rgba(243, 248, 252, 1)
    );
  min-height: 570px;
  padding-top: 5px;
  padding-bottom: 0; 
}
.div-heading-cursos-02 h3 {
  width: 70%;
  color: #33557b;
  font-size: 0.9em;
  text-transform: uppercase;
  border-bottom: 2px solid #1a91c9;
}
.fila-02 {
  min-height: 430px;
}
.fila-03 {
  min-height: 360px;
}
.fila-04 {
  min-height: 315px;
}

/******************************/
.section-content.section-contacto {
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
}
.div-heading-contacto {
  padding: 10px 20px;
}
.div-heading-contacto .heading.h-main.s-title {
  color: #33557b;
  font-size: 1.2em;
}
.div-heading-contacto .paragraph-heading {
  text-align: center;
  margin-left: 0;
  margin-right: 0;
  margin-top: 10px;
  color: #1a91c9;
}

/****************************/
.section.section-footer {
  height: auto;
}

.div-heading-footer {
  width: 100%;
  /*min-width: 654px;*/
  padding-top: 0px;
  padding-bottom: 10px;
  font-size: 24px;
  line-height: 35px;
}
.div-heading-footer h3 {
  color: #7d8a99;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.div-heading-footer .paragraph-heading {
  font-size: 16px;
}


/******************************/
.button-contact {
  background: #7e2922;
  border-radius: 0;
  color: #fff;
}
.btn-descargar {
  /*background: url('../images/bg-des.svg');*/
  background: #7e2922;
  display: inline-block;
  float: left;
  color: #ffffff;
  font-weight: 500;
  padding: 10px 10px;
  text-transform: uppercase;
  transition: all 0.4s ease 0s;
  text-decoration: none;
  font-size: 14px;
}
.btn-productos {
  background: linear-gradient(to right, rgba(122, 85, 51, 1), rgba(122, 85, 51, 0.7), rgba(122, 85, 51, 0.4));
  display: block;
  width: 245px;
  color: #ffffff;
  font-weight: 500;
  padding: 6px 6px;
  text-transform: uppercase;
  transition: all 0.4s ease 0s;
  text-decoration: none;
  font-size: 14px;
  margin-left: auto;
  margin-right: auto;
}

/******************************/
.button {
  font-weight: normal;
}
.button.btn-contacto {
  background: linear-gradient(
    to right,
    rgba(26, 145, 201, 1),
    rgba(0, 127, 165, 1),
    rgba(0, 112, 140, 1),
    rgba(0, 91, 110, 1)
    );
  border-radius: 0;
  border: 0 none;
}
.w-input, .w-select {
  background: transparent;
  border: 1px solid #174844;
  color: #174844;
}

input:-moz-placeholder,
textarea:-moz-placeholder,
input:-ms-input-placeholder,
textarea:-ms-input-placeholder,
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #174844;
}
.w-input:-moz-placeholder,
.w-select:-moz-placeholder {
  color: #174844;
}
.w-input::-moz-placeholder,
.w-select::-moz-placeholder {
  color: #174844;
  opacity: 1;
}
.w-input:-ms-input-placeholder,
.w-select:-ms-input-placeholder {
  color: #174844;
}
.w-input::-webkit-input-placeholder,
.w-select::-webkit-input-placeholder {
  color: #174844;
}

/******************************/
.link-nav.link-footer:hover {
  color: #fff;
}
.link-nav.link-footer.w--current {
  color: #fff;
}
/******************************/
ul.list-beneficios {
  /*list-style: none;*/
  list-style: square;
  color: #fff;
  max-width: 250px;
  margin-left: auto;
  margin-right: auto;
}

ul.list-beneficios li {
  font-size: 20px;
  text-transform: uppercase;
}

/*ul.list-beneficios li::before {
  content: "\2022";
  color: #FFF;
  font-weight: bold;
  font-size: 16px;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}*/



/******************************/
ul.list-redes {
  list-style: none;
  color: #fff;
  margin-left: 0px;
  padding-left: 100px;
}
ul.list-redes li {
  color: #FFF;
  font-weight: bold;
  font-size: 14px;
  display: block;
  text-align: left;
  padding-top: 5px;
}
ul.list-redes li a:link {
  color: #fff;
  text-decoration: none;
}
ul.list-redes li a img {
  width: 30px;
  margin-right: 5px;
}
/******************************/
.nav-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  max-width: 450px;
  margin-left: auto;
  margin-right: auto;
}

.box-arrow {
  width: 100%;
}

.link-arrow-up {
}
/******************************/
.footer {
  padding-top: 20px;
  background: #152342;
  padding: 30px 15% 0px;
}

.top-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  /*padding-top: 30px;*/
  padding-bottom: 10px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.header-footer {
  padding-top: 10px;
  padding-bottom: 0;
  border: 0 none;
}
.nav-footer {
  padding-top: 15px;
  display: block;
}

.div-links-footer {
  display: inline-block;
  margin-left: 0%;
  margin-right: 0%;
}

.link-separador {
  width: 5px;
}
/******************************/
.logo-bottom {
  max-width:200px;
}
.tel,
.whatsapp  {
  color: #fff;
  text-decoration: none;
}

.div-heading-redes {
  width: 100%;
}
.div-block-redes {
  float: right;
}
/******************************/
.whatsA {
  display:scroll;
  position:fixed;
  bottom: 90px;
  right: 40px;
  z-index:100;
  width: 50px;
}
.btn-telefono {
  display:scroll;
  position:fixed;
  bottom: 20px;
  left: 10px;
  z-index:100;
  width: 130px;
  background: #906f82;
  border: 1px solid #906f82;
  padding: 6px 6px;
  transition: all 0.4s ease 0s;
  text-decoration: none;
  font-size: 14px;
  color: #fff;
}
.btn-whatsapp {
  display:scroll;
  position:fixed;
  bottom: 20px;
  right: 10px;
  z-index:100;
  width: 120px;
  background: #23a455;
  border: 1px solid #23a455;
  padding: 6px 6px;
  transition: all 0.4s ease 0s;
  text-decoration: none;
  font-size: 14px;
  color: #fff;
}
/******************************/
#contactSuccess,
#contactError{
  margin-top: 15px;
  margin-bottom: 15px;
  border:none;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
  box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
  text-align: center;
}
.alert-success {
  background: #dff0d8;
  color: #3c763d;
}

.alert-danger {
  background: #f2dede;
  color: #a94442;
}

.alert {
  padding: 15px;
}

.hidden {
  display: none !important;
}
/******************************/
@media (max-width: 1400px)
{
  .div-links-footer {
    margin-left: 5%;
    margin-right: 3%;
  }
}

@media (max-width: 991px)
{
  .header {
    height: 60px !important
  }
  .link-nav:hover .line-link,
  .link-nav.w--current .line-link {
    -webkit-transform: scale3d(0, 0, 0);
    transform: scale3d(0, 0, 0);
  }
  .link-nav:hover,
  .link-nav.w--current {
    border-bottom: 1px solid #33557b;
  }

	.div-heading-section {
	    padding-right: 10px;
	    padding-left: 10px;
	}

  .div-heading-promo {
    padding: 0;
  }

  .nav-copy {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .link-brand {
    width: 150px;
  }

  .section-content {
    padding-right: 10%;
    padding-left: 10%;
    background-image: none;
  }

  .div-heading-left {
    padding-right: 20px;
    padding-left: 20px;
  }

  .button-contact {
    border-bottom: 0;
    margin-top: 15px;
  }

  .heading.h-main.s-hero {
    margin-bottom: 100px;
  }

}

@media (max-width: 779px) {
  .header {
    /*background-color: #000 !important*/
  }

}

@media (max-width: 767px) 
{

    .swiper-container.slider-phone {
      display: block;
    }
    .swiper-button-next.slider-phone,
    .swiper-button-prev.slider-phone {
      display: flex;
    }

    .swiper-container.slider-desktop,
    .swiper-button-next.slider-desktop,
    .swiper-button-prev.slider-desktop,
    .swiper-pagination.slider-desktop {
      display: none;
    }

    .slide-nav {
      width: 50%;
      margin-right: auto;
      bottom: 0%;
      padding-bottom: 0;
    }

    .section.section-main {
      min-height: 200px;
      max-height: 200px;
    }
  	.s-container {
  		padding-left: 0px;
  	}

    .section-content {
      padding-right: 20px;
      padding-bottom: 75px;
      padding-left: 20px;
    }

    .heading.h-main.s-title {
        font-size: 1em;
    }

    .s-title-black {
      width: 90%;
    }

    .banner-main.banner-beneficios {
      background: url("../images/logo-am-sports.svg") 30% 20% no-repeat;
    }


  .servicios-01 {
    background: url("../images/alto-rendimiento.jpg") 80% 20%/cover no-repeat;
    padding-top: 100px;
    padding-bottom: 100px;
  }

    .div-heading-left {
      width: 100%;
      min-width: 0px;
      padding: 45px 25px;
    }

  	.div-heading-section {
	    width: 100%;
	    min-width: 0px;
      padding: 45px 10px;
    }

    .div-heading-nosotros {
      padding: 10px 20px;
    }

    .div-heading-nosotros .heading.h-main.s-title,
    .div-heading-servicios .heading.h-main.s-title
     {
      font-size: 0.9em;
    }

    .div-heading-nosotros-02 {
      padding: 0;
    }

    .top-serv {
      width: 208px;
    }

    .section-content.section-servicios-02 {
      background: url("../images/bg-servicios.svg") 0% 100% no-repeat;
      background-size: 150px 225px; 
    }

    .section-servicios-02 .w-row {
      margin-top: 0;
    }
    .div-heading-sevicios-02 {
      padding: 0;
      margin: 0;
    }

    .div-heading-servicios-03 {
      padding: 0px 10px 10px 40px;
    }

    .icn-servicio {
      left: 5px;
    }

    .section-servicios-02 .w-col {
      padding-left: 0;
      padding-right: 0;
    }
    .div-heading-cursos-02 {
      padding: 5px 0 10px 0;
      min-height: auto;
    }

    .fila-02,
    .fila-03,
    .fila-04 {
      min-height: auto;
      padding-bottom: 10px;
    }

    ul.list-cursos {
      text-align: left;
    }

    .contact-est {
      background: #fff;
    }

    .section-content.section-contact {
      padding-top: 20px;
    }

    .div-heading-contact {
      padding-top: 15px;
      padding-bottom: 15px;
    }

    .div-heading-contact .heading.h-main.s-title {
      color: #000;
    }

    .banner-main.banner-contact-footer {
      height: 100px;
    }
    .div-heading-contact-footer {
      max-width: 100%;
      padding: 0;
    }

    .section.section-contacto-f-02 {
      background: url("../images/bg-contact.svg") 15% 0% no-repeat;
      background-size: 400px 126px; 
      height: auto;
      padding-top: 100px;
      padding-bottom: 20px;
    }

    .box-logo-footer {
      max-width: 70px;
    }


    .footer {
      padding: 30px 3% 0px;
    }
    ul.list-redes {
      padding-left: 0px;
    }

    .link-nav.link-footer {
      padding-top: 10px;
      padding-bottom: 10px;
    }
    .nav-copy {
      padding-top: 15px;
      padding-bottom: 15px;
    }  
}

@media (max-width: 479px) {

  .link-nav.link-footer {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .heading.h-main.s-hero,
  .heading.h-main.s-hero-02 {
    font-size: 1.5em;
    line-height: 40px;
    font-weight: 400;
    margin-top: 50px;
    margin-bottom: 100px;
  }

	.nav-copy {
	    padding-bottom: 50px;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	    -webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
	    -webkit-box-pack: start;
	    -webkit-justify-content: flex-start;
	    -ms-flex-pack: start;
	    justify-content: flex-start;
	    -webkit-box-align: start;
	    -webkit-align-items: flex-start;
	    -ms-flex-align: start;
	    align-items: flex-start;
  }

  .section-content {
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }

  .w-container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-links-footer {
    margin-top: 20px;
  }

  .s-title-black {
      width: 95%;
  }
 
  .link-arrow-up {
    display: block;
  }
  .link-arrow-up:after {
    clear: both;
  }
  .WhatsA {
    right: 10px;
    bottom: 130px;
  }

  .div-block-redes {
    display: contents;
  }

  .link-redes {
    margin-left: 10px;
  }
}


@media (max-width: 400px)
{

}

